Skip to main content
Version: API v1

Set blocked bots to managed for account

POST/v1/accounts/{accountIdentifier}/actions/set-blocked-bots-managed
API version
v1
Request method
POST
Operation ID
accountSetBlockedBotsManaged

Request​

  • accountIdentifierstring
    required

    ID of the Account to set blocked bots for.

Responses​

Format
application/json
Description

NoContent

  • messagestring
Content-Type: application/json

{
"message": "string"
}
{
"title": "Message",
"type": "object",
"properties": {
"message": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-X POST \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/actions/set-blocked-bots-managed

On this page